<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY window.title "Подтверждение перемещения">
<!ENTITY confirmMigrationPart1.label "Вы собираетесь создать профиль &brandShortName;, основанный на профиле предыдущей версии Netscape.">
<!ENTITY confirmMigrationPart2.label "Произойдет копирование и преобразование некоторых файлов предыдущей версии Netscape для их работы с &brandShortName;. Данные из исходного профиля Netscape изменены не будут.">
<!ENTITY confirmMigrationPart3.label "Нажмите &quot;ОК&quot;, если хотите продолжить преобразование.">
<!ENTITY confirmMigrationPart4.label "(Нажав &quot;Отмена&quot;, вы сможете вернуться к этому диалогу позже.)">
